local t = Def.ActorFrame {
 InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
    LoadActor(THEME:GetPathB("Common","Background materials"));
    LoadActor(THEME:GetPathB("_Background","red")) .. {
        InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,1,0,0,1;blend,'BlendMode_WeightedMultiply');
    };
    LoadActor(THEME:GetPathB("Common","Scanlines")) .. {
        InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;diffuseshift;effectperiod,0.3;effectcolor1,1,1,1,0.1;effectcolor2,1,1,1,0.09);
    };
};
return t;